body {
	background: transparent;
	background-image: url(/media/templates/site/cassiopeia_oikonomia/images/page-bg.jpeg);
  background-attachment: fixed;
}

main {
  background-color: rgba(255,255,255,.8);
  padding-left: 10px;
  padding-right: 10px;
}

.footer{
  background-color: rgba(255, 255, 255, .8)!important;
  background-image:none!important;
  color:#595959!important;
}


.container-component {

	background-color: rgba(255,255,255,.5);
	padding-right: 20px;
	padding-left: 20px;
}

tbody td {
  vertical-align: top;
}

tbody td:nth-child(2){

  padding-left: 20px;

}

.brand-logo img{

  object-fit: cover;

}


nav {
  background-color: white;
}

.container-header .mod-menu {
  padding:inherit!important;
}

main a:hover, main a ,main a:link{
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: #F67B3E!important;
}

.com-content-article__body{
	background-color:rgba(255,255,255,.5);
	
}
article a:hover, article a, article a:link {
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: #F67B3E!important;
  margin-left: 20px;
}
.container-header{
  background-color: transparent!important;
  background-image: none!important;
}
.container-header .navbar-brand img{

  height:125px;
  width:1920px;

}

.site-description {
  width:100%;
  font-size: 2em!important;
  font-family: Georgia, 'Times New Roman', Times, Serif;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 0px 7px rgb(255, 255, 255), 1px 0px 7px rgb(255, 255, 255), 0px -1px 7px rgb(255, 255, 255), 0px 1px 7px rgb(255, 255, 255), 0px 0px 17px rgb(255, 255, 255);
  padding: 0;
  margin-top: -30px;
  margin-left: 0px;
  color: #000000 !important;
  z-index: 2000;
}

.container-header .container-nav{
  background-color: white;
  line-height: .9em;
   padding-left: 15px;

}

.container-header .navbar-brand{
  width:100%;
  text-align: center;
}


.container-nav ul{
  margin-top: 0.5em!important;
  padding-top: 0.6em !important;
}

.nav-item {
  color: #595959;
  text-decoration: none;
  font-size: 16px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-align: left;
}

.nav-item a:hover{
  color:#A63C08!important;
} 

.active, .current {
  color:#dc500a!important;
}

.card-header{
	background-color:#be301e;
	text-align: center;
	color:white;
	font-family:Comic Sans MS;
	font-size: 18px;
}

.blog-item .page-header {
  text-align:center;

  border-bottom: 1px solid #A9A9A9;
}

.blog-item .item-content a, .blog-item .item-content a:link,.blog-item .item-content a:hover, .blog-item .item-content a:active{
  color: #632405 !important;
  text-decoration: none;
  font-size: 18px;
}

.item-content {
  padding-left: 20px;
  padding-right: 20px;
  background-color:rgba(255,255,255,1);
}
